PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : O2 Inklusiv-Software update-fähig ?



katritz
27.11.2006, 20:46:58
Ich hab bisher keinen passenden Thread zu meiner Frage finden können, also fang ich einfach mal neu an:

Nutze SPB GPRS-Monitor, welches beim Kauf des O2 XDA Neo als Software inklusive war. Allerdings war das eine vor-registrierte Version, zumindest musste ich an keiner Stelle einen Code eingeben und das Programm gibt auch nichts dergleichen an.
Wenn nun aber ein Update rauskommt und ich davon profitieren würde, kann ich dann einfach dieses drüberinstallieren und es funktioniert ? Oder riskiere ich dann, nach dem Code gefragt zu werden, denn ich trotz rechtmäßigen Besitzes nicht habe ?

Hat da schon jemand Erfahrungen gesammelt und kann sie mir (und anderen Interessierten auch) mitteilen ?

katritz

oberdau
27.11.2006, 21:17:27
Hi

Mache doch einfach ein Backup, spiele die Vollversion von der SPB Seite ein und schaue, ob das Teil registriert ist.

Falls ja - toll für Dich :-)
Falls nein, setzte Dich mit SPB in Verbindung und frage einfach nach einem veringertem update Preis.

Falls Du nicht kaufen möchtest , dann spiele Dein Backup zurück.

So richtig verstehe ich Dein "Problem" nicht

Gruss Harald

katritz
27.11.2006, 21:25:09
Das wäre die praktische Variante, mich hätte halt nur interessiert, ob es schon mal jemand (erfolgreich) probiert hat.
Momentan bin ich froh, dass der Kleine so läuft wie er läuft, deswegen wollte ich erstmal auf Erfahrungssuche gehen, bevor man mir hinterher wieder sagen kann: Hättste mal vorher gefragt ... .

P910iFAN.Michael
27.11.2006, 21:55:52
Ja geht, habe ich schon porobiert, da beim Trion auch die Version 2.4.3 dabei ist, die von der Website aber noch aktueller ist, da die von der Website auch die Tarife als Datenbank mit drin hat.
Ich gebe aber keine Garantie dafür!!! Kann ich auch nicht ;-) Bei mir ging es aber.

katritz
28.11.2006, 11:23:29
Haha, ich hatte es geahnt.
Die Installation ist tatsächlich fehlgeschlagen, aber trotzdem habe ich ein Heute-PlugIn, das mir sagt: "Der Testzeitraum ist abgelaufen." Jetzt muss dass Backup her, aber hoffentlich erwische ich auch die richtigen Dateien ...

P910iFAN.Michael
28.11.2006, 11:28:41
...

katritz
28.11.2006, 11:31:18
Es hat funktioniert, so wie oberdau es schon gesagt hatte. Warum hat das eigentlich bei anderer Software nicht funktioniert ?
Egal, es ghet wieder, sogar die Verbindungsdaten sind noch erhalten geblieben.

katritz
28.11.2006, 11:32:27
Nicht aufgeben, das hatte ich auch ;-)
Schau Dir mal die beiden CAB-Dateien an, die von der Sauerstoff2-CD da installiertwerden, da ist eine besondere bei....
Mehr werde und darf ich nicht sagen. :rolleyes:
Es geht aber!
Danke für den Tipp, aber ich hab eh nur EINE exe-Datei. Hätte sich somit also schon erledigt.

P910iFAN.Michael
28.11.2006, 11:46:34
...

katritz
28.11.2006, 11:57:50
Schon okay, danke. Hab's ja auf legale Art und Weise wiederhergestellt. Zumindest glaube ich das, denn jetzt läuft wieder die aus dem Backup stammende Installation. Manchmal ist so ein Backup echt zu was gut !

Und nebenbei hab ich (zumindest in meinem Fall, bei anderen gehts vielleicht) belegt, dass ein Update der inklusiven Software nicht möglich ist.

Over and out,
katritz

animelover
29.11.2006, 18:25:56
Bei meinem ersten XDA 2i und bei meinem jetzigen hat ein Update des GPRS Monitors von der CD geklappt, konnte ohne einen neuen Code eingeben zu müssen auf die 2.4 updaten! Aber frag mich nicht was für eine Version auf der Begleit-CD drauf war!